<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML ATTRIBUTES</title>
</head>
<body>
    
    <h1 id="top">HTML Attributes</h1>
    
    <!-- align attr changes the  alignment of the text-->
    <!-- alignment values: left, center, right, justify -->
    <p align="center"><em>Modifiers of element behaviour</em></p>

    <h2>HTML Image</h2>
    <p align="right">
        <em>
            An image can be shown &lt;img&gt; tag along with its <strong>src</strong> attribute.
        </em>
    </p>

    <a href="https://place-puppy.com/" target="_blank">

        <!-- content inside the a tag serves as the clickable material -->

        <img src="https://www.rappler.com/tachyon/2022/08/Screen-Shot-2022-08-16-at-3.54.21-PM.png" alt="Saul Goodman, attorney at law" style="height: 200px;">
    </a>

    <!-- <p>Saul Goodman, Attorney-at-Law</p> -->

    <p>
        <code style="background-color: #d3d3d3;">
            &lt;img src="./images/zuittlogo.png"&gt;
        </code>
    </p>
    <p style="color:red;">***NOTE: not the source of the image above</p>


    <p>Valid image extensions are the following:</p>
    <ol type="i"> <!-- i - means small roman numerals -->
        <li>png</li>
        <li>jpg</li>
        <li>gif</li>
        <li>svg</li>
        <li>webp</li>
    </ol>

    <!-- The <a> tag is used to create a hyperlink -->
    <!-- href - used to define where to redirect/ where to go -->
    <p>
        Take a look at w3schools attribute references <a href="https://www.w3schools.com/html/html_attributes.asp" target="_blank">here</a>
    </p>

    <h2>HTML Links</h2>
    <h4>Absolute Link</h4>
    <a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>
    <h4>Relative Link</h4>

    <p>
        Go to <a href="./link.html">link.html</a>
    </p>
    <a href="#top">BACK TO TOP</a>

</body>
</html>